using System.Text.Json.Serialization;

namespace e_suite.API.Common.models;

public class NumberFieldParameters
{
    [JsonPropertyName("minValue")]
    public string? MinimumValue { get; set; }
    [JsonPropertyName("maxValue")]
    public string? MaximumValue { get; set; }
    [JsonPropertyName("step")]
    public string? Step { get; set; }
}